@charset "UTF-8";

.wrap_unb{background:#EEE;position:fixed;top:0;left:0;width:100%;z-index:2;}
.wrap_unb:before{content:"";display:block;width:100%;height:1px;position:absolute;bottom:0;left:0;background:#e4e4e4;}
.fix .wrap_unb{display:none;}
.wrap_unb > .container{max-width:1400px;margin:0 auto;}
#_globalNavi{display:flex;justify-content:space-between;align-items:center;}
#_globalNavi ul{display:flex;justify-content:flex-start;align-items:center;}
#_globalNavi ul li{height:34px;}
#_globalNavi ul li a{display:block;font-size:14px;line-height:1;}
#_globalNavi .item_1{}
#_globalNavi .item_1 li._hsu{background:#002870;}
#_globalNavi .item_1 li._portal{background:#0599d9;}
#_globalNavi .item_1 li a{color:#FFF;padding:10px 10px;}
#_globalNavi .item_2 li{display:flex;justify-content:flex-end;align-items:center;margin-left:20px;}
#_globalNavi .item_2 li a{color:#666;display:block;}
#_globalNavi .item_2 li a:before{content:"";display:inline-block;width:14px;height:14px;filter:alpha(opacity=50);opacity:0.5;margin-right:5px;vertical-align:-2px;}
#_globalNavi .item_2 li._sign a:before{background:url(/sites/style_guide/images/common/aLink_3_b.png) no-repeat right center;}
#_globalNavi .item_2 li._sitemap a:before{background:url(/sites/style_guide/images/common/icon_nav_b.png) no-repeat right center;}
@media all and (max-width:768px){
	#_globalNavi .item_1{width:66.66666%;}
	#_globalNavi .item_2{width:33.33333%;}
	#_globalNavi .item_1 li{width:50%;}
	#_globalNavi .item_2 li{width:100%;}
	#_globalNavi ul li a{font-size:12px;font-weight:400;text-align:center;color:#FFF !important;}
	#_globalNavi .item_2 li{justify-content:center;margin-left:0;}
	#_globalNavi .item_2 li._sign{background:#888;}
	#_globalNavi .item_2 li._sitemap{display:none;}
	#_globalNavi .item_2 li a:before{display:none;}
}


/*HOVER****************************************/
@media all and (min-width:1025px) {
	#_globalNavi .item_2 a:hover{color:#000;font-weight:500;}
	#_globalNavi .item_2 a:hover:before{filter:alpha(opacity=100);opacity:1;}
}
